/* Localized versions of Info.plist keys */

CFBundleName = "Mandelbrotter";
CFBundleShortVersionString = "Mandelbrotter version 0.1";
CFBundleGetInfoString = "Mandelbrotter version 0.1, Copyright 2002 Big Nerd Ranch.";
NSHumanReadableCopyright = "Copyright 2002 Big Nerd Ranch.";
